ode-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Toha Bakanovsky (JIRA)" <j...@apache.org>
Subject [jira] [Commented] (ODE-961) Error installing ode in smx 4.4.1
Date Fri, 18 May 2012 19:37:06 GMT

    [ https://issues.apache.org/jira/browse/ODE-961?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel&focusedCommentId=13279114#comment-13279114
] 

Toha Bakanovsky commented on ODE-961:
-------------------------------------

I've used Oracle as external database. And I needed to fix ODE code to get right JBI container
TransactionManager. I can send settings files for using external database...
                
> Error installing ode in smx 4.4.1
> ---------------------------------
>
>                 Key: ODE-961
>                 URL: https://issues.apache.org/jira/browse/ODE-961
>             Project: ODE
>          Issue Type: Bug
>          Components: JBI Integration
>         Environment: eclipse, apache karaf plugin, servicemix 4.4.1
>            Reporter: lmuser
>
> I am using the the url mvn:org.apache.ode/ode-jbi-karaf/1.3.5/xml/features to install
ode.  I get an error about a missing import for the package org.osgi.service.command;version[0.2.0,1.0.0].
 My understanding is that this package is replaced by org.apache.felix.service.command.  

--
This message is automatically generated by JIRA.
If you think it was sent incorrectly, please contact your JIRA administrators: https://issues.apache.org/jira/secure/ContactAdministrators!default.jspa
For more information on JIRA, see: http://www.atlassian.com/software/jira

        

Mime
View raw message